10 de abril de 2008
Por Percy Cabello


Adobe ha publicado una importante actualización de seguridad para su plugin de Flash Player que soluciona siete vulnerabilidades graves de seguridad, incluida una descubierta la semana pasada durante el concurso de hackers PWN 2 OWN.

De acuerdo al aviso de seguridad de Adobe [en], el fallo que afecta a la versión 9.0.115 y anteriores, permite una escalada de privilegios, scripting a través del cruzamiento de sitios, negación de servicio, y ejecución remota.

Para poder actualizarte, descarga la última versión del plugin Flash Player desde el sitio web de Adobe. Disponible para Mac, Windows y Linux.

Fuente: PC World [en].

Etiquetas: , ,

 
posted by FrancJP at 5:52 p. m. |


0 Comments: